/* -----------------------------------------------
bepress IR local stylesheet.
Author:   David Stienstra
Version:  2024
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
/* ---------------- Meta Elements ---------------- */
    /* --- Meta styles and background --- */
body {
    font: normal 14px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
    background: #fff url(assets/md5images/26b27928f7cc539d7a2263193cf9c798.png) repeat-x left top;
}
/* ---------------- Header ---------------- */
#ijccce #header {
    position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}
#ijccce #banner_image {
    display: block; /* removes descender of inline element */
    width: 980px; /* not necessary if image is sized correctly */
    height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}
    /* --- Logo --- */
#ijccce #logo_image {
    position: absolute !important; /* !important overrides mbl styling */
    top: 7.2%;
    right: 2.857143%;  /* change to "right:" for right aligned logo */
    width: 6.22449% !important;  /* 240 / 980 */
    height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}
#ijccce #header a#banner_link:focus img,
#ijccce #header a#logo_link:focus img {
  outline: 1px dashed #fff;
}
/* ---------------- Navigation ---------------- */
#ijccce #navigation,
#ijccce #navigation #tabs {
    height: 42px;
    overflow: hidden; /* have seen issues with tabs extending below nav container */
    white-space: nowrap;
}
#ijccce #navigation #tabs,
#ijccce #navigation #tabs ul,
#ijccce #navigation #tabs ul li {
    padding: 0;
    margin: 0;
}
/* Flexbox Navigation July 2018 */
#ijccce #navigation #tabs,
#ijccce #navigation #tabs ul {
    display: flex;
    justify-content: flex-start; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
    width: 100%;
}
#ijccce #navigation #tabs #tabthree {
    display: none;
}
#ijccce #navigation #tabs a {
    font: normal 13px Arial, Helvetica Neue, Helvetica, sans-serif;
    display: block;
    width: auto !important; /* fixes "my account" not fitting in container on page load */
    height: 42px;
    line-height: 42px;
    color: #fff;
    transition: 0.3s ease-in-out;
    background-color: transparent;
    padding: 0 15px; /* with arial bold, this fits */
    margin: 0;
    border: 0;
}
#ijccce #navigation #tabs a:hover,
#ijccce #navigation #tabs a:active,
#ijccce #navigation #tabs a:focus {
    text-decoration: underline;
}

/* ---------------- Sidebar ---------------- */
#ijccce #sidebar h2 {
    font: bold 15px "Open Sans", sans-serif;
    color: #000;
    background: transparent;
    padding: 0;
    margin: 0;
    border: none;
}
#ijccce #sidebar a {
    font: normal 14px Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #104e7b;
    text-decoration: none;
}
#ijccce #sidebar a:hover,
#ijccce #sidebar a:active,
#ijccce #sidebar a:focus {
    color: #000000;
    text-decoration: underline;
}
#ijccce #sidebar #sidebar-search label {
    font: normal 13px Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #000;
}
#ijccce #sidebar #sidebar-search {
    margin-top: 8px;
    padding-left: 15px;
}
#ijccce #sidebar #sidebar-search span.border { background: transparent; }
.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

#ijccce #sidebar #lrc-badge a:hover,
#ijccce #sidebar #lrc-badge a:active,
#ijccce #sidebar #lrc-badge a:focus {
  background: transparent url(/assets/images/lrc_badge.png) center center no-repeat;
  outline: 1px dashed #000;
}

#ijccce #sidebar a:hover img,
#ijccce #sidebar a:active img,
#ijccce #sidebar a:focus img {
  outline: 1px dashed #000;
}

#ijccce #sidebar form#browse {
  padding-left: 15px;
}

#ijccce #sidebar form label {
  color: #000;
}
#ijccce #sidebar ul#side-notify {
  padding-top: 0;
}
/*-----  Site matching journals  ----- */
    /* --- Highlighted sidebar links --- */
#ijccce #sidebar ul#navlist {
  border-top: none; }  /* border added by ir-custom.css by default */
#ijccce #sidebar ul#navlist li:first-child a {
  border-top: none; /* border is removed if #navlist has no content */
}
#ijccce #sidebar ul#navlist li a {
  color: #fff;
  transition: background 0.3s ease;
  font-weight: normal;
  background-color: #00508a;
  border-bottom: none;
}
    /* Sidebar link colors */
#ijccce #sidebar ul#navlist li a:active,
#ijccce #sidebar ul#navlist li a:hover,
#ijccce #sidebar ul#navlist li a:focus {
  color: #fff;
  background-color: #002742;
}

#ijccce #sidebar ul#navlist li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 40px;
  padding: 0;
}
/* ---------------- Main Content ---------------- */
#ijccce #wrapper { /* for full-length sidebar content background/elements */
    background: url(assets/md5images/747628b0cb87cef8b749fafc6a18b0cd.gif) repeat-y left top;
}
/*#ijccce #content { padding-top: 16px; }*/
    /* --- Breadcrumbs --- */
#ijccce #main.text div.crumbs a:link,
#ijccce #main.text div.crumbs a:visited {
    text-decoration: none;
    color: #104e7b;
}
#ijccce #main.text div.crumbs a:hover,
#ijccce #main.text div.crumbs a:active,
#ijccce #main.text div.crumbs a:focus {
    text-decoration: underline;
    color: #000000;
}
#ijccce #dcn-home > #homepage-intro { margin: 15px 0; }
 /* adds space under full-width main-content image */
#ijccce #home-page-banner { margin-bottom: 16px; }
    /* --- Headers --- */
#ijccce #dcn-home > h2,
#ijccce #main.text h2#hometitle,
#ijccce #main.text #homepage-heading-row h2 {
    font: bold 21px "Open Sans", sans-serif;
}
h3 {
    margin: 0;
    text-decoration: underline; }
/* FF 55 takes parent element's color a text-deoration-color (black, usually) */
#dcn-home #cover-browse h3 { color: #104e7b; }
#ijccce #dcn-home #cover-browse h3 a {
    font: 400 17px/1.6 Arial, Helvetica Neue, Helvetica, sans-serif;
    text-decoration: none;
}
#ijccce #dcn-home #cover-browse h3 a:hover,
#ijccce #dcn-home #cover-browse h3 a:focus,
#ijccce #dcn-home #cover-browse h3 a:active {
    text-decoration: underline;
}
    /* --- Links --- */
#ijccce #main.text a:link,
#ijccce #main.text a:visited {
    color: #104e7b; /* declared for #network-icon text */
}
#ijccce #main.text a:link span.icon-question-sign {
  text-decoration: none;
}
#ijccce #main.text a:hover,
#ijccce #main.text a:active,
#ijccce #main.text a:focus {
    color: #000000;
    text-decoration: underline;
}
    /* PotD / Top DL widgets */
#ijccce #dcn-home .box.aag h2,
#ijccce #dcn-home .box.potd h2 {
    width: 267px;
    margin: 0;
    font: bold 16px "Open Sans", sans-serif;
    border-bottom: 1px solid #d3d3d3;
}
#ijccce #main.text .box a:link,
#ijccce #main.text .box a:visited {
    font: bold 14px Arial, Helvetica Neue, Helvetica, sans-serif;
    text-decoration: none;
    border-bottom: 1px solid #d3d3d3;
    background: none;
}
#ijccce #main.text .box a:hover,
#ijccce #main.text .box a:active,
#ijccce #main.text .box a:focus {
    text-decoration: underline;
}
/* article-level text // default values 12px/13px */
#ijccce #alpha .element p,
#ijccce #custom-fields .element p,
#ijccce #alpha #recommended_citation p {
  font-size: 14px;
}
#ijccce #beta_7-3 #beta-disciplines.aside p,
#ijccce #alpha #attach_additional_files .files span {
  font-size: 14px !important;
}

#ijccce #alpha .element h4,
#ijccce #custom-fields .element h4,
#ijccce #beta_7-3 h4,
#ijccce #alpha .element h2,
#ijccce #custom-fields .element h2,
#ijccce #beta_7-3 h2,
#ijccce #share.aside h2,
#ijccce #alpha #attach_additional_files .related strong {
  font-size: 15px !important;
}
#ijccce #alpha #title.element p {
  font-size: 22px;
}
/* Breadcrumbs */
#ijccce #breadcrumb a,
#ijccce .crumbs p a,
#ijccce #pager li {
  font-size: 12px;
}

#ijccce ul#pager li {
  padding-top: 5px;
}

/* Browse Disciplines */
#ijccce #content .subnav li {
  font-size: 13px;
}

#ijccce .discipline-browser dt,
#ijccce .new-discipline dt {
  font-size: 15px;
}
#ijccce .discipline-browser dd,
#ijccce .new-discipline dd,
#ijccce dl.communities dd ul li {
  font-size: 14px;
}

#ijccce .discipline-browser dd,
#ijccce .new-discipline dd {
    padding: 3px 0;
}
/* Submit Research */
#ijccce .communities dt,
#ijccce .communities dt a:link {
  font-size: 14px;
  font-weight: normal;
}
#ijccce dl.communities dd ul li {
    line-height: 1.3em;
}

/* Announcements */
#ijccce #main.text #announce h3,
#ijccce #main.text #announce h4,
#ijccce #main.text #help h3 {
  font-size: 15px;
}

/* Site subpage headings */
#ijccce #main.text h2#ir-about,
#ijccce #main.text h2#faq-top,
#ijccce #main.text h1#faq-top,
#ijccce #main.text h2#communities-title,
#ijccce #main.text h2#top,
#ijccce #main.text h2#submit-title,
#ijccce #main.text #announce h2,
#ijccce #main.text #accessibility-statement h2,
#ijccce #main.text .discipline-block h2,
#ijccce #main.text h2#activity-title,
#ijccce #main.text h2#recent-title,
#ijccce #main.text h2#topdownloads-title,
#ijccce #main.text h1#topdownloads-title,
#ijccce #main.text h2#peer-review-title,
#ijccce #main.text > h2 {
  font-size: 22px;
  font-weight: bold;
}
/* homepage stats */
#ijccce p#stats,
#ijccce #main.text #network-icon a {
  font-size: 13px;
}

#ijccce ul#pager li {
    padding-top: 5px;
}
#ijccce #dcn-home #homepage-heading-row .btn {
    margin-bottom: 8px;
}
/* Journals */
#ijccce .article-list h2,
#coverart #alpha .article-list h2 {
  font: bold 21px "Open Sans", sans-serif;
  background: transparent;   /* removes background and adds a line under doctype header */
  border-bottom: 1px solid #bfbfbf;
  padding-bottom: 0;
  margin-bottom: 25px;
}
#ijccce #main.text .article-list h1,
#alpha h1, #series-home h1 {
  font: bold 22px "Open Sans", sans-serif; /* Current Issue */
}
#coverart #beta {
    float: right; }
        /* Cover art */
#coverart #beta .coverart-box h4 {
    font: bold 18px "Open Sans", sans-serif; /* default is 18px */
    color: #000;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #bfbfbf; }
#coverart #beta .coverart-box {
    font: normal 14px Arial, Helvetica Neue, Helvetica, sans-serif;
    border: 0; }
#coverart #beta #coverart-box-container {
    border: 0; }

#coverart #beta dl  {
    margin-left: 0 !important; }
#coverart #beta #coverart-editors dt {
    font-size: 14px;
    padding-top: 10px; }
#coverart #beta #coverart-editors dd {
    padding-top: 3px;
}
#ijccce #masthead h2.masthead,
#ijccce #masthead caption,
#ijccce #masthead h4 {
  font: bold 21px "Open Sans", sans-serif;
  color: #000;
  margin: 3px 0;
}
/* ---------------- Footer ---------------- */
#ijccce #bepress a {
    background-image: url(assets/md5images/96b516c30fb7fdc1d3fe4dc6d556b6f8.svg);
  background-size: 210px;
    background-position: center;
}
#ijccce #footer {
    height: 76px;
    background-color: #00508a; }
#ijccce #bepress a {
    height: 74px;
    margin: 1px 0;
    background-color: #00508a; }
#ijccce #footer p,
#ijccce #footer p a {
    font: normal 13px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #fff;
    text-decoration: none;
}
#ijccce #footer p:first-of-type { padding-top: 12px; }

#ijccce #container #footer a.secondary-link {
  font-size: 11px;
}
#ijccce #footer p a:hover,
#ijccce #footer p a:active,
#ijccce #footer p a:focus {
    text-decoration: underline; }
#bepress a:focus {
      outline: 1px dashed #fff;
}
#ijccce #content {
    min-height: calc(100vh - 243px);  /* 310px varies by site. calculated by summing all fixed heights (header, navigation, footer, fixed margins between these elements) */
}

#ijccce {
    background: url(assets/md5images/5ccfe2861b891f70ee1901c4de891719.gif) repeat-x left bottom;
}

/* Search pages */
.legacy #ijccce #wrapper:after {
    content: none; /* search pages */
}
/* ---------------- Miscellaneous fixes ---------------- */
    /* --- Advanced Search --- */
.legacy #ijccce #wrapper {  background-image: none; }
/* Browse Authors accessibility fix- CSFR-2648 */
#ijccce #main.text .authorbrowser p.letters a:hover,
#ijccce #main.text .authorbrowser p.letters a:focus {
    background: url(/assets/azMe.jpg) bottom center no-repeat;
    color: #fff;
}
/* Expert Gallery Suite SW Gallery */
.egs-profile-gallery {
	display: block; /* removes descender space below inline element */
 /* left aligned */
	margin: -16px 0 -16px -42px; /* #content .text padding: 16px 0; and #content .text (margin 32px) + #sidebar (margin 10px) */

}
/* ---------------- Mobile ---------------- */
/*fixes bullet underline for Browse Research and Scholarship links*/
.mbl #main #cover-browse h3 { text-decoration: none; }
.mbl #dcn-home .box.aag span,
.mbl #dcn-home .box.potd span {
    display: block;
}
.mbl #ijccce #main.text #dcn-home .box.aag h2,
.mbl #ijccce #main.text #dcn-home .box.potd h2 {
  width: 100%;
}
header#mobile-nav {
    font-size: 0;
    line-height: 0; }
.mbl #ijccce #header,
.mbl #ijccce #header a#banner_link img,
.mbl #ijccce #navigation {
    width: 100% !important;
}

.mbl #sidebar h2 {
  margin: 5px 0 !important;
  padding-left: 3% !important;
  width: 97% !important;
}

.mbl #sidebar #sb-custom-lower,
.mbl #sidebar #sb-custom-lowest,
.mbl #sidebar #sb-custom-upper,
.mbl #sidebar #sb-custom-middle {
  margin: 5px 0 !important;
  width: 100% !important;
}

.mbl #sidebar ul.sb-custom-ul {
  margin: 0 3% !important;
  width: 94% !important;
}

.mbl #ijccce #header #logo_image {
    position: absolute !important; /* !important overrides mbl styling */
    top: 7.2%;
    right: 2.857143%;  /* change to "right:" for right aligned logo */
    width: 6.22449% !important;  /* 240 / 980 */
    height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}


.mbl #ijccce #footer #bepress a {
    background: transparent url(assets/md5images/96b516c30fb7fdc1d3fe4dc6d556b6f8.svg) center no-repeat !important;
    height: 50px !important;
    margin: 0px !important;
  background-size: contain !important;
}

.mbl #ijccce #footer {
	background-color: #00508a !important; /* plug in footer background color */
	background-image: none !important;
}

.mbl #ijccce #content {
    min-height: unset;
}

.mbl #ijccce #dcn-home #homepage-heading-row {
  align-items: center;
}
.mbl #ijccce #dcn-home #homepage-heading-row .btn {
  display: inline;
}
.mbl #ijccce #dcn-home #homepage-heading-row .btn:hover,
.mbl #ijccce #dcn-home #homepage-heading-row .btn:focus,
.mbl #ijccce #dcn-home #homepage-heading-row .btn:active {
  margin-left: 0;
}
.mbl #ijccce #dcn-home span.site-follow {
  margin: 0 5px;
}
.mbl #ijccce #header {
  margin: 0 !important;
}


#ijccce #dcn-home #homepage-intro {
margin: 15px 0;
width: 330px;}
#ijccce #main.text .cover-image img {
float: right;
width: 25opx;
height: 316px;
margin-right: 0%;
margin-bottom: 2%;
margin-top: 2%;}

/* Hiding Collections link in Browse section */
#ijccce #sidebar ul#side-browse li.collections { display:none; }
/* Hiding Author Corner links in sidebar */
#ijccce #sidebar ul#side-author { display: none; }

#ijccce #navigation #tabs #tabthree,
#ijccce #navigation #tabs #tabfour {
  display: none;
}
